<?php
class bimeh_model extends CI_Model {
public function add_bimeh($data){
	$this->db->insert('bimeh', $data);
 }
public function get_bimehs($uid){
	$this->db->where("uid",$uid);
	$result = $this->db->get('bimeh');
    return $result->result();
}
public function delete_bimehs($uid){
	$this->db->where("uid",$uid);
 $this->db->delete('bimeh');

}
}
 ?>